
PRJ=..\..\..

PRJNAME=sj2
TARGET=applet_resource


!INCLUDE <$(PRJ)\util\makefile.prj>

# --- Files --------------------------------------------------------

JAVAFILES=\
	MsgAppletViewer.java

JAVACLASSFILES=\
	$(CLASSDIR)\stardiv\applet\resources\MsgAppletViewer.class

# --- Targets ------------------------------------------------------

!INCLUDE <target.mak>

!INCLUDE <$(PRJ)\util\target.prj>

